class CreateSponzorskeDaries < ActiveRecord::Migration
  def change
    create_table(:sponzorske_dary, :primary_key => 'ID_Dar') do |t|
      t.integer :ID_Dar, :null => false
      t.string :Nazov
      t.string :Popis
      t.decimal :Suma
      t.integer :ID_Stav_Dar
      t.integer :ID_Podujatie
      t.integer :ID_Firma

      t.timestamps
    end
  end
end
